/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@media (max-width:767px) {.sinfondoencel, .sinfondoencel *{background-image: none !important;}.centrarencel *{ text-align: center !important;}}
@media (max-width:767px) { /* version responsive */.onlydesktop{display: none !important; visibility: hidden !important;}}
@media (min-width:767px) { /* version de escritorio */.onlymobile{display: none !important;visibility: hidden !important;}}

@media (max-width:767px) { /* version responsive */

	.centradoencel *{text-align: center !important;}
	
	.centradoencel .avia-button-wrap{
		width: 100% !important;
	}
	
	.centradoencel .avia-button-wrap a{
		text-align: center !important;
		float: none !important;
		display: inline-table !important;
	}
	
	.centradoencel .w-text-h{
		float: : none;
		text-align: center;
		display: block;
	}
	
	.centradoencel li{
		display: block; text-align: center;
	}
}


/***************************** HEADER *****************************/
@media (min-width:767px) { /* version escritorio */
	.menulogo{display: none;}
}

@media (max-width:767px) { /* version responsive */
.menulogo *{
	float: none;
	margin: 0 auto;
	max-width: 120px !important;
}

	.menu-item{
		display: block !important;
		text-align: center !important;
	}
	
	.menu-item *{
		font-size: 20px !important;
		font-weight: 800;
	}
	
}



/***************************** FOOTER *****************************/

#footerpie .w-btn,
#footerpie button{
color: #00204A !important;
}

#footerpie h3{
	color: #6FC1C8;
	text-transform: uppercase;
	font-size: 18px;
}

#footerpie .menu li{
	margin-bottom: 5px;
}

#footerpie .menulogo{
	display: none !important;
}

/***************************** ENCABEZADOS *****************************/

h1, h2, h3{

}

h1 em, h2 em, h3 em{
	display: block;
	font-style: normal;
	font-weight: 500;
}

h1 b, h2 b, h3 b{
	color: #fff !important;
	font-weight: 500;
}



/* Encuadrado */

.cuadro{
	max-width: 700px;
	float: none !important;
	margin: 0 auto 50px auto;

}

.cuadro .w-text-h,
.cuadroimagen{
	display: inline-block;
	background-image: url('https://vigiox.medefine.com/wp-content/uploads/2025/10/arriba-derecha.png');
	background-position: top right;
	background-repeat: no-repeat;
	padding: 20px 20px 0 0;
}

.cuadro .w-text-value,
.cuadroimagen .w-image-h{
	display: block;
	background-image: url('https://vigiox.medefine.com/wp-content/uploads/2025/10/abajo-izquierda.png') !important;
	background-position: bottom left !important;
	background-repeat: no-repeat;
	padding: 0 0 20px 20px;
}


/* Grandota */

.grandote{
	text-transform: uppercase;
	font-size: 5em;
	line-height: 1em;
	font-weight: 900;
}

@media (max-width:767px) { /* version responsive */

.grandote{
	text-transform: uppercase;
	font-size: 2em;
	line-height: 1em;
	font-weight: 900;
}
}

/***************************** SERVICIOS LIST *****************************/

.servicioslist h3{
	font-size: 17px
}

.servicioslist svg{
	width: 90px !important;
}

@media (max-width:767px) { /* version responsive */

	#servicios .w-iconbox{
		text-align: center;
		margin-bottom: -60px
	}

}


.servicioslist .w-iconbox{
	background: #fff !important;
}

.servicioslist .w-iconbox:hover{
	background: #EAF7F9 !important;
}





/***************************** FORMULARIO *****************************/

.formulariocontacto .for_submit button{
  border-radius: 100px !important;
	background: none !important;
}

.formulariocontacto input[type="submit"]{
	border-radius: 100px !important;
	display: none;
}

/***************************** ICONOS CONTACTO *****************************/

.iconoitem{
	margin: 20px 0;
}

.iconoitem .w-iconbox-icon{
	color: #fff !important;
}

.iconoitem .w-iconbox-title{
	margin: 0 0 -10px 0 !important;
}

.iconoitem .w-iconbox-text *{
	color: #fff;
	line-height: 1.3em;
}

.iconoitem .w-iconbox-text a{
	text-decoration:underline;
}


/***************************** SERVICIO FICHA *****************************/

.servicioficha h3{
	font-size: 40px !important;
	font-weight: 800;
	line-height: 1em;
}

.servicioficha h4{
	font-size: 26px !important;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 1em;
}

.servicioficha.iconos h3{
	font-size: 24px !important;
}

.iconito img {
    filter: brightness(0) invert(1);
}


@media (max-width: 767px) {
  .us-btn-style_5, .us-btn-style_4 {
    display: block;
  }
	
h1:first-child {
  font-size: 40px !important;
}	
	
	.iconito {max-width: 50% !important;}
}

